import commonLogic from '@/locale/logic/common/common-logic';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN_base.ts.ftl 生成
function getLocaleResourceBase(){
	const data:any = {
	fields: {
		updateman: commonLogic.appcommonhandle("更新人",null),
		quantity: commonLogic.appcommonhandle("数量",null),
		ibizsample0011id: commonLogic.appcommonhandle("订单明细标识",null),
		createdate: commonLogic.appcommonhandle("建立时间",null),
		createman: commonLogic.appcommonhandle("建立人",null),
		updatedate: commonLogic.appcommonhandle("更新时间",null),
		ibizsample0011name: commonLogic.appcommonhandle("订单明细名称",null),
		amount: commonLogic.appcommonhandle("小计",null),
		ibizsample0010name: commonLogic.appcommonhandle("订单名称",null),
		ibizuniproductname: commonLogic.appcommonhandle("统一产品名称",null),
		unitprice: commonLogic.appcommonhandle("单价",null),
		unit: commonLogic.appcommonhandle("单位",null),
		ibizsample0010id: commonLogic.appcommonhandle("订单标识",null),
		ibizuniproductid: commonLogic.appcommonhandle("统一产品标识",null),
	},
	};
	return data;
}
export default getLocaleResourceBase;